  SUBROUTINE dealloc_stat

!&E---------------------------------------------------------------------
!&E                 ***  ROUTINE dealloc_stat  ***
!&E
!&E ** Purpose :
!&E
!&E ** Description :
!&E
!&E ** Called by :
!&E
!&E ** External calls :
!&E
!&E ** Used ij-arrays :
!&E
!&E ** Modified variables :
!&E
!&E ** Reference :
!&E
!&E ** History :
!&E       !
!&E
!&E---------------------------------------------------------------------
!! * Modules used
   USE comvars2d, ONLY : dealloc_comvars2d_grid
   USE comvars2d, ONLY : dealloc_comvars2d_rough

!! * Arguments

!! * Local declarations

!!----------------------------------------------------------------------
!! * Executable part
   CALL dealloc_comvars2d_grid
   CALL dealloc_comvars2d_rough

  END SUBROUTINE dealloc_stat
